IF NOT EXIST !BACKUP MKDIR !BACKUP
CALL QAVSEQ\!ART#BME TILES016
CALL QAVSEQ\!ART#BME TILES017
CALL QAVSEQ\!ART#BME TILES018
CALL QAVSEQ\!ART#BME TILES019
CALL QAVSEQ\!ART#BME TILES020
CALL QAVSEQ\!ART#BME TILES021
CALL QAVSEQ\!ART#BME TILES022
CALL QAVSEQ\!ART#BME TILES023

:init
ECHO OFF
CLS

CALL QAVSEQ\HEADER
ECHO.
ECHO.
ECHO.
ECHO.
ECHO.
ECHO                             Ŀ
ECHO                              [1] QAV Browser 
ECHO                              [2] SEQ Browser 
ECHO                              [3] Help        
ECHO                              [4] Quit        
ECHO                             
ECHO.
CHOICE /n /C:1234 "                              Please select "
IF ERRORLEVEL 4 GOTO end
IF ERRORLEVEL 3 GOTO help
IF ERRORLEVEL 2 GOTO seq
IF ERRORLEVEL 1 GOTO qav

::============================================
:qav

COPY QAVSEQ\QAV.bat
COPY QAVSEQ\QAVEDIT.exe
COPY QAVSEQ\QAVBRO10.exe
COPY QAVSEQ\QAV\*.qav

COPY BLOOD.rff !BACKUP
COPY GUI.rff !BACKUP
COPY QAVSEQ\BLOOD.rff
COPY QAVSEQ\GUI.rff

::-----------
QAVBRO10.EXE
::-----------

DEL QAV.bat
DEL QAVEDIT.exe
DEL QAVBRO10.exe
COPY *.qav QAVSEQ\QAV\
DEL *.qav

COPY !BACKUP\*.*
DEL BLOOD.bme
DEL GUI.bme

GOTO init

::============================================
:seq

COPY QAVSEQ\SEQ.bat
COPY QAVSEQ\SEQEDIT.exe
COPY QAVSEQ\SEQBRO10.exe
COPY QAVSEQ\SEQ\*.seq

COPY BLOOD.rff !BACKUP
COPY GUI.rff !BACKUP
COPY QAVSEQ\BLOOD.rff
COPY QAVSEQ\GUI.rff

::-----------
SEQBRO10.EXE
::-----------

DEL SEQ.bat
DEL SEQEDIT.exe
DEL SEQBRO10.exe
COPY *.seq QAVSEQ\SEQ\
DEL *.seq

COPY !BACKUP\*.*
DEL BLOOD.bme
DEL GUI.bme

GOTO init

::============================================
:help
CLS
CALL QAVSEQ\HEADER
ECHO                                    HELP 
ECHO.
ECHO.
ECHO     The "QAV and SEQ EDITOR SUITE" lets you edit Blood's weapons and actors. 
ECHO.
ECHO     In the main menu, press [1] or [2] to enter the QAV or SEQ browser,
ECHO     use [CURSOR] keys and [PAGE UP/DOWN] to navigate and [E] to edit file.
ECHO     See QAVSEQ\DOC folder to read more on QAVEDIT and/or SEQEDIT.
ECHO.
ECHO     Modified files will be stored in the QAVSEQ\QAV or QAVSEQ\SEQ folder.
ECHO     To test your files, you need a BAT and RFS file and BARF.EXE
ECHO     For more indepth information, see my website:
ECHO.
ECHO         http://baitd.bloodgame.ru/files/bme_ilmhb/subpages/QAV_Adding.htm  
ECHO.
ECHO.  
ECHO.  
ECHO                     Press any key to return to main menu...

PAUSE>nul
GOTO init

::============================================
:end
CALL QAVSEQ\!BME#ART TILES016
CALL QAVSEQ\!BME#ART TILES017
CALL QAVSEQ\!BME#ART TILES018
CALL QAVSEQ\!BME#ART TILES019
CALL QAVSEQ\!BME#ART TILES020
CALL QAVSEQ\!BME#ART TILES021
CALL QAVSEQ\!BME#ART TILES022
CALL QAVSEQ\!BME#ART TILES023
DEL !BACKUP\*.*
RD !BACKUP

CLS
ECHO.
ECHO  ALL FILES RESTORED!
ECHO.
ECHO  BME/ILMHB 2013
::    as always...
ECHO.